# Donation routing definition

entity.donation.canonical:
  route_name: entity.donation.canonical
  base_route: entity.donation.canonical
  title: 'View'

entity.donation.edit_form:
  route_name: entity.donation.edit_form
  base_route: entity.donation.canonical
  title: 'Edit'

entity.donation.delete_form:
  route_name:  entity.donation.delete_form
  base_route:  entity.donation.canonical
  title: Delete
  weight: 10
# Contributor routing definition

entity.contributor.canonical:
  route_name: entity.contributor.canonical
  base_route: entity.contributor.canonical
  title: 'View'

entity.contributor.edit_form:
  route_name: entity.contributor.edit_form
  base_route: entity.contributor.canonical
  title: 'Edit'

entity.contributor.delete_form:
  route_name:  entity.contributor.delete_form
  base_route:  entity.contributor.canonical
  title: Delete
  weight: 10
